#contents h2 {
	behavior: url(../../common/PIE.htc);
}

#sec_01 {
	padding-bottom: 56px;
}

#sec_01 dl {
	margin-bottom: 50px;
}

#sec_01 dl dt {
	color: #664b42;
	font-weight: bold;
	width: 8em;
	float: left;
	margin-top: 16px;
	margin-bottom: 16px;
}

#sec_01 dl dd {
	padding-top: 16px;
	padding-bottom: 16px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #cacaca;
	padding-left: 9em;
}

#sec_01 dl dd ul {
	padding: 0 0 0 20px;
}

#sec_01 dl dd ul li {
	line-height: 180%;
	list-style: disc;
}

#sec_01 dl dd ol {
	padding: 0 0 0 0;
	margin: 0;
}

#sec_01 dl dd ol li {
	text-indent: -1.2em;
	padding-left: 1.2em;
	line-height: 180%;
	list-style: none;
}

#sec_01 dl dd ol li ol li {
	text-indent: -1.2em;
	padding-left: 1.2em;
	line-height: 180%;
	list-style: none;
}

h2 {
	margin-bottom: 30px;
}

.enviroment_table {
	width: 100%;
}

.enviroment_table,
.enviroment_table th,
.enviroment_table td {
	border: 1px solid #6a6767;
}
.enviroment_table th,
.enviroment_table td{
	padding: 10px 10px;
	vertical-align: middle;
}
.enviroment_table th{
	width: 40px;
	text-align: center;
	background-color: #3cabc0;
	color: #fff;
}
.enviroment_table td{
	font-size: 14px;
	line-height: 1.7;
}
.enviroment_table tr td:nth-child(2){
	width: 30px;
}

.enviroment_table .icon{
	width: 20px;
	display: block;
	margin: 0 auto;
}


.enviroment_table2 tr td:nth-child(2){
	width: auto;
}

h3 {
	font-size: 120%;
	line-height: 140%;
	font-weight: bold;
	color: #634b3e;
	padding-bottom: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #61c5dc;
	margin-bottom: 4px;
	padding-left: .5em;
}

.outer{
	margin-bottom: 30px;
}